                    <div class="container">
				
					<div class="row">
						<hr class="tall" />
					</div>
				
				</div>
                        <section class="page-top">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<ul class="breadcrumb">
									<li><a href="#">Home</a></li>
									<li class="active">Problèmes</li>
								</ul>
							</div>
						</div>
						<div class="row">
							<div class="col-md-12">
								<h1>Découvrir</h1>
							</div>
						</div>
					</div>
                        </section>
					<h2>Problèmes</h2>

					<ul class="nav nav-pills sort-source" data-sort-id="portfolio" data-option-key="filter">
						<li data-option-value="*" class="active"><a href="#">Tous</a></li>
						<li data-option-value=".websites"><a href="#">Personels</a></li>
						<li data-option-value=".logos"><a href="#">Taches</a></li>
						<li data-option-value=".brands"><a href="#">Communitaires</a></li>
					</ul>

					<hr />

                                        <div class="row">

						<ul class="portfolio-list sort-destination" data-sort-id="portfolio">
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item websites">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">SEO</span>
											<span class="thumb-info-type">Website</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item brands">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-1.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">Okler</span>
											<span class="thumb-info-type">Brand</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item logos">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-2.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">The Fly</span>
											<span class="thumb-info-type">Logo</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item websites">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-3.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">The Code</span>
											<span class="thumb-info-type">Website</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item websites">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-3.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">The Code</span>
											<span class="thumb-info-type">Website</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item websites">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">SEO</span>
											<span class="thumb-info-type">Website</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item brands">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-1.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">Okler</span>
											<span class="thumb-info-type">Brand</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
							<li class="col-md-3 col-sm-6 col-xs-12 isotope-item logos">
								<div class="portfolio-item img-thumbnail">
									<a href="{{ path('projet')}}" class="thumb-info">
										<img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-2.jpg')}}">
										<span class="thumb-info-title">
											<span class="thumb-info-inner">The Fly</span>
											<span class="thumb-info-type">Logo</span>
										</span>
										<span class="thumb-info-action">
											<span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
										</span>
									</a>
								</div>
							</li>
						</ul>
					</div>